iframe {
    width: 100%;
    height:560px;
}
.news-block-text p,
.news-block-text span{
    font-family:inherit!important;
    font-size:inherit!important;
    line-height:1.5;
    letter-spacing: normal;
    text-align:start!important;
}
.news-block-text p br{
    display:none;
}
.news-contrant-container .news-contant{
    height:auto;

}
.contact-main .contact-form-link{
    cursor: pointer;
    color:#2980b9;
    /* font-weight:bold; */
}
.contact-main .contact-form-link:hover{
    color:#005994;

}
.news-page-container .slick-dots li {
    cursor: pointer;
    width: 0.69em;
    height: 0.69em;
}

.news-page-container  .slick-dots .slick-active button {
    background-color: #cc2128;
    border-radius: 50%;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
.news-page-container  .slick-dots li button {
    background-color: #2926262e;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.blog-images-slider .blog-slider-img{
    width:auto!important;
    height: 30em!important;
    display:flex!important;
}
.blog-images-slider .blog-slider-img img{
    object-fit:contain!important;
}

@media screen and (max-width: 1600px) {
    iframe {
        height:480px;
    }
}
@media screen and (max-width: 1500px) {
    iframe {
        height:451px;
    }
}
@media screen and (max-width: 1200px) {
    iframe {
        height:405px;
    }
}
@media screen and (max-width: 1024px) {
    iframe {
        height:340px;
    }
}
@media screen and (max-width: 991px) {
    .news-card{
        max-height: 535px;
    }
    iframe {
        height:320px;
    }
}
@media screen and (max-width: 852px) {
    iframe {
        height:287px;
    }
}
@media screen and (max-width: 768px) {
    iframe {
        height:347px;
    }
    .blog-images-slider .blog-slider-img{
        height: 22em!important;
    }
}
@media screen and (max-width: 700px) {
    iframe {
        height:315px;
    }
}
@media screen and (max-width: 500px) {
    iframe {
        height:235px;
    }
    .blog-images-slider .blog-slider-img{
        height: 15em!important;
    }
}
@media screen and (max-width: 450px) {
    iframe {
        height:205px;
    }
}
@media screen and (max-width: 400px) {
    iframe {
        height:189px;
    }
}
